.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
}
.swiper-slide-active {
  background-color: red;
}

.carousel {
  background: #fafafa;
  margin-bottom: 40px;
}

.carousel-cell {
  width: 100%;
  height: 440px;
  margin-right: 10px;
  counter-increment: carousel-cell;
}
.carousel-thumbs {
  border-radius: 8px;
  height: 311px;
  width: 210px;
  display: flex;
  position: relative;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  transition: width 0.2s ease-in-out, height 0.2s ease-in-out,
    margin 0.2s ease-in-out, transform 0.2s ease-in-out;
}

.carousel-nav .carousel-cell {
  height: 80px;
  width: 100%;
}

.carousel-nav .carousel-cell:before {
  font-size: 50px;
  line-height: 80px;
}

.carousel-nav .carousel-cell.is-nav-selected {
  background: #ed2;
}

.carousel-m-0 {
  margin: 0;
}
/* .carousel-main-background {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100vh;
  width: 100%;
} */
.carousel-cell-main {
  height: 100vh;
  background-size: cover;
  position: relative;
}
/* .carousel-cell-main:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 0;
  top: 0;
} */
.custom-images-carousel {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.custom-images-carousel .flickity-viewport {
  width: 100%;
}
.custom-images-carousel .is-nav-selected {
  transform: translateY(-10px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom-images-carousel .flickity-slider {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  height: 100%;
}
.flickity-page-dots {
  bottom: 10vh;
}
.flickity-page-dots .dot {
  background: #fff;
}
.title-name {
  font-family: Roboto;
  font-weight: 700;
  color: #fff;
  font-size: 120px;
  cursor: pointer;
  text-transform: uppercase;
  word-spacing: 9999px;
  line-height: 1;
}

.year {
  font-family: Pelak;
  color: #fff;
  font-size: 16px;
  text-align: right;
}
.genre-name {
  font-family: Pelak;
  color: #fff;
  font-size: 16px;
  text-align: right;
}
.genre:last-child .virgool {
  display: none;
}
.year-icon {
  width: 24px;
  height: 26px;
}
.silder-content {
  height: 89vh;
}
.esrb-icon {
  width: 72px;
  height: 26px;
  color: #fff;
  display: flex;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 6px;
}
.score-icon svg {
  fill: #fff103;
  color: #fff103;
}
.stroy-text {
  max-width: 400px;
}
.person-name {
  font-family: Roboto;
  color: #fff;
  font-size: 16px;
  text-align: right;
}
.person:last-child .virgool {
  display: none;
}
.btn-slider {
  height: 26px;
}
.slider-background {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-size: cover;
  z-index: -1;
}
@media (max-width: 1024px) {
  .title-name {
    font-size: 48px;
  }
  .silder-content {
    height: 85vh;
  }
  .flickity-button {
    display: none;
  }
}
